Subject: bug#33919: [PATCH 0/5] Add Zstandard compression for installation and utilities

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Dec 2018 17:21:11 +0200

> From: Alex <[email-masked]>
> Date: Sun, 30 Dec 2018 00:46:08 -0600
> 
> I figured that it would be nice to support other compression programs
> for installed files, and Zstandard[1] seems like a good alternative
> for gzip in this area due to its fast decompression and wide range of
> options.

Thanks.

I'm okay with adding support for zstd to Emacs, but I'm not sure we
should complicate the build with offering yet another compression
option.  Up front, I don't think the advantages of zstd are really so
overwhelming that they will justify the complexity.

So maybe split the patch series in two; the part that adds zstd
support to Emacs can be installed already.